Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.hubapi.com/marketing/v3/marketing-events/associations/{marketingEventId}/lists \ --header 'Authorization: Bearer <token>'
{ "results": [ { "listId": "<string>", "listVersion": 123, "name": "<string>", "objectTypeId": "<string>", "processingStatus": "<string>", "processingType": "<string>", "createdAt": "2023-11-07T05:31:56Z", "createdById": "<string>", "deletedAt": "2023-11-07T05:31:56Z", "filtersUpdatedAt": "2023-11-07T05:31:56Z", "size": 123, "updatedAt": "2023-11-07T05:31:56Z", "updatedById": "<string>" } ], "total": 123, "paging": { "next": { "after": "<string>", "link": "<string>" }, "prev": { "before": "<string>", "link": "<string>" } } }
マーケティングイベントIDにより、マーケティングイベントに関連付けられているリストを取得します
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
HubSpotのマーケティングイベントの内部ID。
successful operation
Show child attributes